GLISTEN - Bug #5248

Home page --> Why choose us --> Need to correct spelling of Finacing

11/23/2022 11:43 AM - Mohd Irfan

Status: Closed Start date: 11/23/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Why choose us --> Need to correct spelling of Finacing
See attached screenshot:

clipboard-202211231144-yrsfw.png

History

#1 - 11/23/2022 11:44 AM - Mohd Irfan
- File clipboard-202211231144-yrsfw.png added

- Description updated

#2 - 11/24/2022 12:27 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/24/2022 12:45 PM - Mohd Irfan
- File clipboard-202211241245-wpkee.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202211241245-wpkee.png
